﻿/*
    Screen Size specific CSS, based on screen size. 
    These style definitions override the base style of webstyles.css
*/

/*--------------------------------------------------------------------------*/
/*---- 320 SCREENS ----*/
@media (max-width:400px) {
    h1 {
        font-size:20px;
        line-height:24px;
    }
    
    h2 {
        font-size:18px;
        line-height:22px;
    }
    
    div, p {
	    font-size:12px;
	    line-height:16px;
    }
    
    #wrapper_sub_menu {
        display:none;
    }
    
    #wrapper_top_bar {
        display:none;
    }
    
    #wrapper_header {
        position:relative;
        clear:both;
        height:60px;
        background-color:#000000;
    }
    
        #container_header {
            width:320px;
        }
        
        #container_responsive_design_menu  {
            display:block;
            position:relative;
            float:right;
        }        
        
            #container_header {
                
            }

            #container_menu {
                display:none;
                position:absolute;
                top:50px;
                right:10px;
                width:170px;
                background-image:url(../webcoreimages/s_background_transparent_black.png);
                background-color:transparent;
            }
                            
                #container_menu_content {
                    padding:20px 20px 20px 0px;   
                }
                
                    .menu_item_on {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_on_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                        
                    .menu_item_off {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_off_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                    
                #container_logo {
                    width:140px;
                }
                
                    #container_logo img {
                        width:100%;
                    }
                
    #wrapper_ad {
        
    }
    
        #container_ad {
            width:320px;
        }
        
            #container_ad_content {
                padding:0px;
            }
            
                #container_ad_content img {
                    width:100%;
                }
                
    #wrapper_watermark {            
        display:none;
    }
    
    #wrapper_responsive_options {
        display:block;
    }
    
    #wrapper_top_bar {     
       
    }
    
        #container_top_bar {
            width:320px;
        }    
    
    #wrapper_body {
        margin:20px auto;
    }

        #container_body {
            width:320px;
        }
        
            #container_body_content {
                padding:20px 20px 20px 20px;
            }

            .cms_content img {
                width:100%;
            }
                            
                #home_media_vendor_box {
                    margin:0px;
                }
            
                    #home_for_media {
                        width:100%;
                    }
                    
                        #home_for_media_content {
                            padding:0px 0px 30px 0px;
                            border-right:none;
                        }
                    
                    #home_for_vendor {
                        width:100%;
                    }
                
                        #home_for_vendor_content {
                            padding:0px;
                        }
                    
                   #contact_us_box_1 {     
                        width:100%;    
                   }
               
                   #contact_us_box_2 {
                        display:none;
                   }
               
    #wrapper_announcement {
        
    }
    
        #wrapper_announcement_content {
            padding:20px 0px 20px 0px;
            width:320px;
        }
        
            #announcement_box_1 {
                clear:both;
                width:100%;
                margin:0px 0px 20px 0px;
            }   

            #announcement_box_2 {
                clear:both;
                width:100%;
            }

                .announcement_box_outter {
                    width:320px;
                    height:100%;
                }
                
                .announcement_box_inner {
                    width:300px;
                    height:100%;
                }
                
                    .announcement_box_inner_content {
                        padding:20px 20px 20px 20px;
                    }
                
                        .announcement_description {
                            width:250px;
                        }
                        
                        .announcement_date {             
                            width:100%;
                            clear:both;
                            float:none;
                        }
                
                            .announcement_date_content {
                                padding:15px 0px 0px 0px; 
                                text-align:left;
                            }
                                                
                        .announcement_box_inner_content .announcement_description {
                            width:100%;
                            clear:both;
                            float:none;
                        }
                
                            .announcement_description_content {
                                padding:0px 0px 10px 0px;
                            }

    #wrapper_footer {
                    
    }
    
        #container_footer {
            width:320px;
        }
        
            #container_footer_content {
            
            }
            
                #footer_box_1 {
                    width:100%;
                    float:none;
                    clear:both;
                }
                
                    #footer_box_1_content {            
                        padding:40px 20px 0px 20px;
                    }
                    
                    #footer_box_1_content img {
                        text-align:center;
                        width:80%;
                    }
                    
                #footer_box_2 {
                    width:100%;
                    float:none;
                    clear:both;
                }
                
                    #footer_box_2_content {
                        padding:10px 20px 40px 20px;
                    }

                    #footer_box_2_content img {
                        width:80%;
                    }
                                                            
                #container_social_media {
                    display:none;
                }
                
                #container_copyright {
                    display:none;
                }   
                
    #company_box_1 {
        clear:both;
        float:none;
        width:100%;
    }
    
    #company_box_2 {
        clear:both;
        float:none;
        width:100%;
    }    
}

/*--------------------------------------------------------------------------*/
/*---- 480 SCREENS ----*/
@media (min-width:480px) and (max-width:600px) {
    h1 {
        font-size:20px;
        line-height:24px;
    }
    
    h2 {
        font-size:18px;
        line-height:22px;
    }
    
    div, p {
	    font-size:14px;
	    line-height:20px;
    }
    
    #wrapper_sub_menu {
        display:none;
    }
    
    #wrapper_top_bar {
        display:none;
    }
    
    #wrapper_header {
        position:relative;
        clear:both;
        height:60px;
        background-color:#000000;
    }
    
        #container_header {
            width:480px;
        }
        
        #container_responsive_design_menu  {
            display:block;
            position:relative;
            float:right;
        }        
        
            #container_header {
                
            }

            #container_menu {
                display:none;
                position:absolute;
                top:50px;
                right:10px;
                width:170px;
                background-image:url(../webcoreimages/s_background_transparent_black.png);
                background-color:transparent;
            }
                            
                #container_menu_content {
                    padding:20px 20px 20px 0px;   
                }
                
                    .menu_item_on {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_on_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                        
                    .menu_item_off {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_off_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                    
                #container_logo {
                    width:140px;
                }
                
                    #container_logo img {
                        width:100%;
                    }
                
    #wrapper_ad {
        
    }
    
        #container_ad {
            width:480px;
        }
        
            #container_ad_content {
                padding:0px;
            }
            
                #container_ad_content img {
                    width:100%;
                }
                
    #wrapper_watermark {            
        display:none;
    }
    
    #wrapper_responsive_options {
        display:block;
    }
    
    #wrapper_top_bar {     
        display:none;
    }
    
        #container_top_bar {
            width:480px;
        }
        
    #wrapper_body {
        margin:20px auto;
    }

        #container_body {
            width:480px;
        }
        
        #container_body_content {
            padding:20px 20px 20px 20px;
        }
        
            .cms_content img {
                width:100%;
            }
        
            #home_media_vendor_box {
                margin:0px;
            }
            
                #home_for_media {
                    width:100%;
                }
                    
                    #home_for_media_content {
                        padding:0px 0px 30px 0px;
                        border-right:none;
                    }
                    
                        #home_for_media_content img {
                            width:80%;
                        }                    
                    
                #home_for_vendor {
                    width:100%;
                }
                
                    #home_for_vendor_content {
                        padding:0px;
                    }
                    
                        #home_for_vendor_content img {
                            width:80%;
                        }
                        
               #contact_us_box_1 {     
                    width:100%;    
               }
               
               #contact_us_box_2 {
                    display:none;
               }                        
                        
                    .announcement_description {
                        width:250px;
                    }
                        
                    .announcement_date {             
                        width:25%;
                    }                                                    
                    
    #wrapper_announcement {
        
    }
    
        #wrapper_announcement_content {
            padding:25px 10px 25px 10px;
            width:460px;
        }
        
            #announcement_box_1 {
                width:460px;
                height:100%;
            }   

            #announcement_box_2 {
                width:460px;
                height:100%;
                float:left;
            }

                .announcement_box_outter {
                    width:100%;
                    height:100%;
                }
                
                .announcement_box_inner {
                    width:100%;
                    height:100%;
                }
                
                    .announcement_box_inner_content {
                        padding:20px 20px 20px 20px;
                    }
                                        
                .announcement_date {             
                    width:15%;
                }
                
                    .announcement_date_content {
                        padding:20px 0px 10px 0px; 
                    }
                                                
                .announcement_box_inner_content .announcement_description {
                    width:85%;
                }
                
                .announcement_description {
                    width:350px;
                }
                
                    .announcement_description_content {
                        padding:0px 0px 10px 10px;
                    }

    #wrapper_footer {
                    
    }
    
        #container_footer {
            width:100%;
        }
        
            #container_footer_content {
            
            }
            
                #footer_box_1 {
                    width:100%;
                    float:none;
                    clear:both;
                }
                
                    #footer_box_1_content {            
                        padding:40px 20px 10px 20px;
                    }
                    
                    #footer_box_1_content img {
                        text-align:center;
                    }
                    
                #footer_box_2 {
                    width:100%;
                    float:none;
                    clear:both;
                }
                
                    #footer_box_2_content {
                        padding:10px 15px 40px 15px;
                    }
                    
                #container_social_media {
                    display:none;
                }
                
                #container_copyright {
                    display:none;
                } 
                
    #company_box_1 {
        clear:both;
        float:none;
        width:100%;
    }
    
    #company_box_2 {
        clear:both;
        float:none;
        width:100%;
    }
}

/*--------------------------------------------------------------------------*/
/*---- 640 SCREENS ----*/
@media (min-width:640px) and (max-width:700px) {
    h2 {
        font-size:18px;
    }
    
    div, p {
	    font-size:14px;
	    line-height:20px;
    }
    
    #wrapper_sub_menu {
        display:none;
    }
    
    #wrapper_top_bar {     
        display:none;
    }
    
    #wrapper_header {
        position:relative;
        clear:both;
        height:60px;
        background-color:#000000;
    }
    
        #container_header {
            width:640px;
        }
        
        #container_responsive_design_menu  {
            display:block;
            position:relative;
            float:right;
        }        
        
            #container_header {
                
            }

            #container_menu {
                display:none;
                position:absolute;
                top:50px;
                right:10px;
                width:170px;
                background-image:url(../webcoreimages/s_background_transparent_black.png);
                background-color:transparent;
            }
                            
                #container_menu_content {
                    padding:20px 20px 20px 0px;   
                }
                
                    .menu_item_on {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_on_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                        
                    .menu_item_off {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_off_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                    
                #container_logo {
                    width:140px;
                }
                
                    #container_logo img {
                        width:100%;
                    }
                
    #wrapper_ad {
        
    }
    
        #container_ad {
            width:640px;
        }
        
            #container_ad_content {
                padding:0px;
            }
            
                #container_ad_content img {
                    width:100%;
                }
                
    #wrapper_watermark {            
        display:none;
    }
    
    #wrapper_responsive_options {
        display:block;
    }
    
    #wrapper_top_bar {     

    }
    
        #container_top_bar {
            width:100%;
        }
        
    #wrapper_body {
        margin:20px auto;
    }

        #container_body {
            width:640px;
        }
        
        #container_body_content {
            padding:20px 20px 20px 20px;
        }
        
            .cms_content img {
                width:100%;
            }
        
            #home_media_vendor_box {
                margin:0px;
            }
            
                #home_for_media {
                    width:100%;
                }
                    
                    #home_for_media_content {
                        padding:0px 0px 30px 0px;
                        border-right:none;
                    }
                    
                        #home_for_media_content img {
                            width:70%;
                        }                    
                    
                #home_for_vendor {
                    width:100%;
                }
                
                    #home_for_vendor_content {
                        padding:0px;
                    }
                    
                        #home_for_vendor_content img {
                            width:70%;
                        } 
                    
               #contact_us_box_1 {     
                    width:100%;    
               }
               
               #contact_us_box_2 {
                    display:none;
               } 
               
               	                    
	            .employee_info_right {
	                width:100%;
	            }                                                                       
                   
    #wrapper_announcement {
        
    }
    
        #wrapper_announcement_content {
            padding:25px 10px 25px 10px;
            width:620px;
        }
        
            #announcement_box_1 {
                width:620px;
                height:100%;
                margin:0px 0px 20px 0px;
            }   

            #announcement_box_2 {
                width:620px;
                height:100%;
                float:left;
            }

                .announcement_box_outter {
                    width:100%;
                    height:100%;
                }
                
                .announcement_box_inner {
                    width:100%;
                    height:100%;
                }
                
                    .announcement_box_inner_content {
                        padding:20px 20px 20px 20px;
                    }              
                
                .announcement_date {             
                    width:150px;
                }
                
                    .announcement_date_content {
                        padding:20px 0px 10px 0px; 
                    }
                                                
                .announcement_box_inner_content .announcement_description {
                    
                }
                
                    .announcement_description {
                        width:450px;
                    }
                
                    .announcement_description_content {
                        padding:0px 0px 10px 10px;
                    }

    #wrapper_footer {
                    
    }
    
        #container_footer {
            width:100%;
        }
        
            #container_footer_content {
            
            }
            
                #footer_box_1 {
                    width:100%;
                    float:none;
                    clear:both;
                    background-image:none;
                }
                
                    #footer_box_1_content {            
                        padding:40px 25px 20px 25px;
                    }
                    
                    #footer_box_1_content img {
                        text-align:center;
                    }
                    
                #footer_box_2 {
                    width:100%;
                    float:none;
                    clear:both;
                }
                
                    #footer_box_2_content {
                        padding:10px 25px 40px 25px;
                    }
                    
                #container_social_media {
                    display:none;
                }
                
                #container_copyright {
                    display:none;
                }
                
    #company_box_1 {
        clear:both;
        float:none;
        width:100%;
    }
    
    #company_box_2 {
        clear:both;
        float:none;
        width:100%;
    }                 
}

/*--------------------------------------------------------------------------*/
/*---- 768 SCREENS ----*/
@media (min-width:768px) and (max-width:1000px) {
    h1 {
        font-size:20px;
        line-height:24px;
    }

    h2 {
        font-size:18px;
        line-height:22px;
    }
    
    div, p {
	    font-size:14px;
	    line-height:20px;
    }
    
    #wrapper_sub_menu {
        display:none;
    }
    
    #wrapper_top_bar {     
        display:none;
    }
    
    #wrapper_header {
        position:relative;
        clear:both;
        height:60px;
        background-color:#000000;
    }
    
        #container_header {
            width:768px;
        }
        
        #container_responsive_design_menu  {
            display:block;
            position:relative;
            float:right;
        }        
        
            #container_header {
                
            }

            #container_menu {
                display:none;
                position:absolute;
                top:50px;
                right:10px;
                width:170px;
                background-image:url(../webcoreimages/s_background_transparent_black.png);
                background-color:transparent;
            }
                            
                #container_menu_content {
                    padding:20px 20px 20px 0px;   
                }
                
                    .menu_item_on {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_on_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                        
                    .menu_item_off {
                        clear:both;
                        width:100%;
                    }
                    
                        .menu_item_off_content {
                            padding:10px 0px 10px 0px;
                            text-align:right;
                        }
                    
                #container_logo {
                    width:180px;
                }
                
                    #container_logo img {
                        width:100%;
                    }
                
    #wrapper_ad {
        
    }
    
        #container_ad {
            width:768px;
        }
        
            #container_ad_content {
                padding:0px;
            }
            
                #container_ad_content img {
                    width:100%;
                }
                
    #wrapper_watermark {            
        display:none;
    }
    
    #wrapper_responsive_options {
        display:block;
    }
    
    #wrapper_top_bar {     

    }
    
        #container_top_bar {
            width:100%;
        }
        
    #wrapper_body {

    }

        #container_body {
            width:100%;
            margin:15px auto 0px auto; 
            min-height:200px;
        }
        
        #container_body_content {
            padding:20px 20px 20px 20px;
        }             
        
            #home_media_vendor_box {
                margin:0px;
            }
            
                #home_for_media {
                    width:45%;
                    padding:10px;
                    float:left;
                }
                    
                    #home_for_media_content {
                        padding:0px 0px 30px 0px;
                        border-right:none;
                    }
                    
                        #home_for_media_content img {
                            width:100%;
                        }                    
                    
                #home_for_vendor {
                    width:45%;
                    padding:10px;
                    float:right;
                }
                
                    #home_for_vendor_content {
                        padding:0px;
                    }
                    
                        #home_for_vendor_content img {
                            width:100%;
                        }
                        
                    .announcement_description {
                        width:250px;
                    }
                        
                    .announcement_date {             
                        width:25%;
                    }
                    
               #contact_us_box_1 {     
                    width:50%;
               }
               
               #contact_us_box_2 {
                    width:50%;
               }                                                                     
                    
    #wrapper_announcement {
        
    }
    
        #wrapper_announcement_content {
            padding:25px 10px 25px 10px;
            width:620px;
        }
        
            #announcement_box_1 {
                width:620px;
                height:100%;
            }   

            #announcement_box_2 {
                width:620px;
                height:100%;
                float:left;
            }

                .announcement_box_outter {
                    width:100%;
                    height:100%;
                }
                
                .announcement_box_inner {
                    width:100%;
                    height:100%;
                }           
                
                    .announcement_box_inner_content {
                        padding:20px 20px 20px 20px;
                    }
                
                .announcement_date {             
                    width:20%;
                }
                
                    .announcement_date_content {
                        padding:20px 0px 10px 0px; 
                    }
                                                
                .announcement_box_inner_content .announcement_description {
                    
                }
                
                .announcement_description {
                    width:80%;
                }
                
                    .announcement_description_content {
                        padding:0px 0px 10px 10px;
                    }

    #wrapper_footer {
                    
    }
    
        #container_footer {
            width:100%;
        }
        
            #container_footer_content {
            
            }
            
                #footer_box_1 {
                    width:50%;
                }
                
                    #footer_box_1_content {            
                        padding:10px 25px 10px 25px;
                        
                    }
                    
                    #footer_box_1_content img {
                        text-align:center;
                    }
                    
                #footer_box_2 {
                    width:40%;
                }
                
                    #footer_box_2_content {
                        padding:10px 15px 10px 15px;
                    }
                    
                #container_social_media {
                    display:none;
                }
                
                #container_copyright {
                    display:none;
                }  
                
    #company_box_1 {
        clear:both;
        float:none;
        width:100%;
    }
    
    #company_box_2 {
        clear:both;
        float:none;
        width:100%;
    }      
}
 
/*--------------------------------------------------------------------------*/
/*---- 1024 SCREENS ----*/
/* This is the base stylesheet: webstyles.css*/
@media (min-width:1024px) and (max-width:1200px) {
    #wrapper_watermark {
        top:240px;
    }
    
    #container_ad {
        width:1024px;
    }

    
    #wrapper_footer {
                    
    }
    
        #container_footer {
            
        }
        
            #container_footer_content {
                padding:20px 0px 20px 0px;
            }
            
                #footer_box_1 {
                    width:50%;
                }
                
                    #footer_box_1_content {            
                        padding:10px 25px 10px 25px;
                        
                    }
                    
                    #footer_box_1_content img {
                        text-align:center;
                    }
                    
                #footer_box_2 {
                    width:50%;
                    float:right;
                }
                
                    #footer_box_2_content {
                        padding:10px 15px 10px 15px;
                    }
                    
                #container_social_media {
                    display:none;
                }
                
                #container_copyright {
                    display:none;
                }  
                
    #company_box_1 {
        clear:both;
        float:none;
        width:100%;
    }
    
    #company_box_2 {
        clear:both;
        float:none;
        width:100%;
    } 
}

@media (min-width:1280px) and (max-width:1600px) {
    #wrapper_watermark {
        top:320px;
    }
    
    #container_ad {
        width:1280px;
    }
    
    #wrapper_footer {
                    
    }
    
        #container_footer {
            
        }
        
            #container_footer_content {
                padding:20px 0px 20px 0px;
            }
            
                #footer_box_1 {
                    width:50%;
                }
                
                    #footer_box_1_content {            
                        padding:10px 25px 10px 25px;
                        
                    }
                    
                    #footer_box_1_content img {
                        text-align:center;
                    }
                    
                #footer_box_2 {
                    width:50%;
                    float:right;
                }
                
                    #footer_box_2_content {
                        padding:10px 15px 10px 15px;
                    }
                    
                #container_social_media {
                    display:none;
                }
                
                #container_copyright {
                    display:none;
                }  
                
    #company_box_1 {
        clear:both;
        float:none;
        width:100%;
    }
    
    #company_box_2 {
        clear:both;
        float:none;
        width:100%;
    } 
}

/*--------------------------------------------------------------------------*/
/*---- 1200+ SCREENS ----*/
@media (min-width:1200px) and (max-width:1600px) {
    /*Home*/

}